Subject: tc-list another new review

From: "James R. Adair" <[email-masked]>
Date: Thu, 19 Nov 1998 10:30:06 -0500 (EST)

Another review is now available in TC: Review of Raymond F. Person, The
Kings-Isaiah and Kings-Jeremiah Recensions.  Hermann-Josef Stipp of
Tuebingen is the reviewer.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------